RubyGems Navigation menu

solidus_auth_devise 1.2.1

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Versions:

  1. 2.4.0 - November 18, 2019 (46 KB)
  2. 2.3.0 - August 19, 2019 (46 KB)
  3. 2.2.0 - June 13, 2019 (41 KB)
  4. 2.1.0 - January 22, 2018 (40 KB)
  5. 2.0.0 - September 20, 2017 (39.5 KB)
  6. 1.2.1 - August 13, 2015 (36 KB)
Show all versions (19 total)

Runtime Dependencies (5):

  • devise ~> 3.5.1
  • devise-encryptable = 0.1.2
  • json >= 0
  • multi_json >= 0
  • solidus_core < 2, >= 1.0.0.pre2
  • Development Dependencies (12):

    Requirements:

    none

    Owners:

    Authors:

    • Solidus Team

    SHA 256 checksum:

    eb86cc28832ba0c0e187600cf4ca55e7b392c5ee8c5202dc8fd06413d99e3985

    Total downloads 405,915

    For this version 13,334

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 2.1

    Links: